import { request } from '@umijs/max';

export async function devicePage(body) {
    return request('/admin/invest/device/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function deviceSetinfo(body) {
    return request('/admin/invest/device/update/address', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function deviceCount(body) {
    return request('/admin/invest/device/count', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}




